<div class="row">
    <div class="form-group col-md-3">
        <label>Where to?</label>
        <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="icon-pin"></i></span>
            </div>
            <input type="text" class="form-control" placeholder="Enter a destination or hotel name" />
        </div>
    </div>
    <div class="form-group col-md-3">
        <label>When?</label>
        <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="icon-calendar"></i></span>
            </div>
            <input type="text" class="form-control" placeholder="Enter a date" />
            <div class="input-group-append">
                <span class="input-group-text" id="basic-addon1"><i class="fa fa-angle-down"></i></span>
            </div>
        </div>
    </div>
    <div class="form-group col-md-3">
        <label>Who is going?</label>
        <div class="input-group">
            <div class="input-group-prepend">
                <span class="input-group-text" id="basic-addon1"><i class="icon-occupancy"></i></span>
            </div>
            <input type="text" class="form-control" placeholder="Enter passenger count" />
            <div class="input-group-append">
                <span class="input-group-text" id="basic-addon1"><i class="fa fa-angle-down"></i></span>
            </div>
        </div>
    </div>
    <div class="form-group col-md-3 text-right mt-4">
        <button type="button" class="btn btn-dark btn-search"><i class="fa fa-search" aria-hidden="true"></i> Search</button>
    </div>
</div>
<div class="row">
    <div class="col-md-12 text-right">
        <a class="group-bookings-prompt" href="#">Group Booking Enquiries</a>
    </div>
</div>
